
Being a Chemistry teacher was a very rewarding job, but it was also extremely demanding in terms of the work-life balance. After 5 years of teaching, I came to the realisation that I couldn’t do the job forever, and that I needed to consider alternative careers. Deciding on what I wanted to do after having a job that brought me a lot of joy was difficult. It had to be something worth leaving for.

I had always had a keen interest in technology and took this a step further a couple of years ago by trying out an online Python course. This first sparked my interest in coding, and I spent a lot of my spare time over the summer making small apps for fun. I realised that if I put the effort and work in that I could make a career out of it.  I decided to keep an eye out for any junior or apprentice positions when I came across the DevOps Engineer apprenticeship with DWP Digital. After doing some research on DWP Digital and what the role of a DevOps engineer was I decided to apply for the role.
